<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8" />
        <title>로그인 :: 회원가입</title>
    </head>
    <body>
        <form action="signup.php" method="POST">
            ID : <input name="id" type="text" /><br />
            PW : <input name="pw" type="password" /><br />
            PW : <input name="pc" type="password" /><br />
            <input type="submit" value="회원가입" />
        </form>
    </body>
</html>